#include <mbed.h>
#include <MotorDriver.hpp>

Serial pc(USBTX, USBRX); // tx, rx
SPI spi(D4, D5, D3); // mosi, miso, sclk
MotorDriver motor(&spi,D8);
Ticker comm;


int main() {
    
    comm.attach(&motor,&MotorDriver::communication,0.05f);

}
